.folders_bl_wrap2 .main_folders2 > li > ul > li .inner_ul.active {
  -webkit-transition: unset;
  -moz-transition: unset;
  -o-transition: unset;
  -ms-transition: unset;
  transition: unset;
  -webkit-transform: unset;
  -moz-transform: unset;
  -ms-transform: unset;
  -o-transform: unset;
  transform: unset; }

.folders_bl_wrap2 .main_folders2 > li > ul > li .inner_ul ul li:nth-child(3), .folders_bl_wrap2 .main_folders2 > li > ul > li .inner_ul ul li:nth-child(4) {
  opacity: 1; }

.site_container.main .site_main.main {
  display: none; }

@media (min-width: 1280px) {
  .site_header .site_header_in .header_in_left.logo-left {
    max-width: 800px; } }

@media (max-width: 767px) {
  .folders_bl_wrap2 .main_folders2 > li > ul > li > .link > .folder_title {
    bottom: initial;
    top: 7px;
    right: 20px;
    font-size: 19px !important; }

  .folders_bl_wrap2 .main_folders2 > li > ul > li .inner_ul {
    display: block;
    height: 152px !important; }
    .folders_bl_wrap2 .main_folders2 > li > ul > li .inner_ul > ul {
      padding-left: 15px; }
    .folders_bl_wrap2 .main_folders2 > li > ul > li .inner_ul li {
      margin-bottom: 4px !important; }
    .folders_bl_wrap2 .main_folders2 > li > ul > li .inner_ul .all_button {
      margin-left: 15px !important; } }

[id ^= sandbox_theme_panel] {
  color: #000;
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important; }

.prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .all_options_wrap .product_all_params li.pole_1, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .all_options_wrap .product_all_params li.pole_2, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .all_options_wrap .product_all_params li.pole_3, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .all_options_wrap .product_all_params li.pole_4, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .all_options_wrap .product_all_params li.pole_5, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .all_options_wrap .product_all_params li.pole_6, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .all_options_wrap .product_all_params li.pole_7 {
  display: none; }

.prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_1 .option_title, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_2 .option_title, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_3 .option_title, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_4 .option_title, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_5 .option_title, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_6 .option_title, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_7 .option_title {
  display: none; }
  .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_1 .option_body, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_2 .option_body, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_3 .option_body, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_4 .option_body, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_5 .option_body, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_6 .option_body, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_7 .option_body {
    width: auto;
    position: relative;
    display: flex;
    align-items: center; }
    .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_1 .option_body:before, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_2 .option_body:before, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_3 .option_body:before, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_4 .option_body:before, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_5 .option_body:before, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_6 .option_body:before, .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_7 .option_body:before {
      content: '';
      display: inline-block;
      width: 20px;
      height: 20px;
      margin-right: 10px;
      flex: none;
      vertical-align: middle; }
  .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_1 .option_body:before {
    background: url('../images/metro.png') 50%/20px no-repeat; }
  .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_2 .option_body:before {
    background: url('../images/school.png') 50%/20px no-repeat; }
  .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_3 .option_body:before {
    background: url('../images/shop.png') 50%/20px no-repeat; }
  .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_4 .option_body:before {
    background: url('../images/train.png') 50%/20px no-repeat; }
  .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_5 .option_body:before {
    background: url('../images/emergency.png') 50%/20px no-repeat; }
  .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_6 .option_body:before {
    background: url('../images/bus.png') 50%/20px no-repeat; }
  .prod_list_wrap .product_list_in.product-list-thumbs .shop2_product_item .product_all_params li.pole_7 .option_body:before {
    background: url('../images/det_sad.png') 50%/20px no-repeat; }

.shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_1, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_2, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_3, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_4, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_5, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_6, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_7 {
  width: auto;
  display: inline-block;
  margin-right: 2%; }
  .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_1 .option_body, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_2 .option_body, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_3 .option_body, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_4 .option_body, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_5 .option_body, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_6 .option_body, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_7 .option_body {
    width: auto;
    position: relative;
    display: flex;
    align-items: center; }
    .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_1 .option_body:before, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_2 .option_body:before, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_3 .option_body:before, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_4 .option_body:before, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_5 .option_body:before, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_6 .option_body:before, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_7 .option_body:before {
      content: '';
      display: inline-block;
      width: 20px;
      height: 20px;
      margin-right: 10px;
      flex: none;
      vertical-align: middle; }
  .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_1 .option_title, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_2 .option_title, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_3 .option_title, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_4 .option_title, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_5 .option_title, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_6 .option_title, .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_7 .option_title {
    display: none; }
  .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_1 .option_body:before {
    background: url('../images/metro.png') 50%/20px no-repeat; }
  .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_2 .option_body:before {
    background: url('../images/school.png') 50%/20px no-repeat; }
  .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_3 .option_body:before {
    background: url('../images/shop.png') 50%/20px no-repeat; }
  .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_4 .option_body:before {
    background: url('../images/train.png') 50%/20px no-repeat; }
  .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_5 .option_body:before {
    background: url('../images/emergency.png') 50%/20px no-repeat; }
  .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_6 .option_body:before {
    background: url('../images/bus.png') 50%/20px no-repeat; }
  .shop2_product_wrapper .shop2_prod_options .shop2_options_in .product_options > li.pole_7 .option_body:before {
    background: url('../images/det_sad.png') 50%/20px no-repeat; }
